.page-wrapper {
    .page-header {
        .header.content {
            .sections.nav-sections {
                display: inline-block;
                width: 82%;
                background-color: transparent;
                .section-items.nav-sections-items {
                    .section-item-content.nav-sections-item-content {
                        .navigation {
                            width: 80%;
                            background: none;
                            text-align: end;
                            float: right;
                            .level0.active {
                                background: #fa6426;
                                border: 1px solid #fa6426;
                                border-radius: 5px;
                                &:hover {
                                    background: #292929;
                                    border: 1px solid #292929;
                                    color: white !important;
                                }
                                .level-top {
                                    border-color: transparent;
                                    color: white;
                                    &:hover {
                                        background: #292929;
                                        border: 1px solid #292929;
                                        color: white !important;
                                    }
                                }
                            }
                            .level0.has-active {
                                background: #fa6426;
                                border: 1px solid #fa6426;
                                border-radius: 5px;
                                padding: 0 12px;
                                &:hover {
                                    background: #292929;
                                    border: 1px solid #292929;
                                    color: white !important;
                                    padding: 0 12px;
                                }
                                .level-top {
                                    border-color: transparent;
                                    border-width: 0;
                                    color: white;
                                    padding: 0;
                                    &:hover {
                                        background: #292929;
                                        border: 1px solid #292929;
                                        color: white !important;
                                        padding: 0;
                                    }
                                }
                            }
                            .level0 {
                                .level-top {
                                    line-height: 30px;
                                    &:hover {
                                        color: #fa6426;
                                    }
                                }
                                .ui-menu-icon.ui-icon.ui-icon-caret-1-e {
                                    display: none;
                                }
                                .submenu {
                                    min-width: 125px;
                                    text-align: left;
                                    left: -10px !important;
                                    background: #292929;
                                    a {
                                        color: white;
                                        &:hover {
                                            background: #292929;
                                            color: #fa6426;
                                        }
                                    }
                                    .active {
                                        a {
                                            border-color: transparent;
                                        }
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
    .sections.nav-sections {
        display: none;
        @media only screen and (max-device-width: 767px) {
            display: block;
        }
    }
}
